# minikv

minikv is a small power supply for projects using around 3mA from 600V to
1200V. Below 1000V, it can supply 5mA.

For more information, see my [project page](https://alexisvl.rocks/projects/minikv).

## what's in here

- `README.md` - you're looking at it
- `minikv.kicad_sym` - project-specific schematic symbol library
- `minikv.pretty` - project-specific footprint library
- `minikv_doc_schem` - dedicated schematic project for documentation, combining both boards
- `minikv_primary` - primary winding and control board
- `minikv_secondary` - secondary winding and rectifier board
- `spice` - LTspice simulation files

## what software do i need

KiCad 6.99 (pre-release 7.0). To run the simulation, you'll need LTspice XVII.
(Yes, I've been trying to get it to simulate in KiCad — you can see some of my
efforts in `minikv_doc_schem` — but have been having some trouble.)

## how do i change it

minikv is public domain because intellectual property is fake. Do whatever you
want with it, i can't stop you. Be gay, do crime.
